/*Genral-Css-Here*/
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap');
*{margin: 0; padding: 0;}
html, body {margin: 0; padding: 0; box-sizing: border-box; scroll-behavior: smooth; font-weight: normal; font-family: "Comfortaa", sans-serif; font-weight: 400; background: #fff1e3; }
ul {margin: 0; padding: 0; list-style-type: none;}
figure,figcaption {margin: 0; padding: 0;}
img{max-width: 100%;}
a{text-decoration: none;}
.container {max-width: 1400px; margin: auto !important; }

/*Header-Css-Here*/
header .site-braind img {height: auto; width: auto !important; max-width: 230px; }
header .menu-header #menu-menu-header {display: flex; justify-content: end; align-items: center; }
header .menu-header #menu-menu-header > li > a {font-size: 16px; }
header .menu-header #menu-menu-header > li + li {margin-left: 15px; }
header .menu-header #menu-menu-header > li.contact-btn a {background: #14233c; color: #fff; border: none; padding: 12px 30px; border-radius: 30px; max-width: 179px; border: 1px solid #14233c; text-transform: capitalize; }
header .top-header-bar {background: #14233c; padding: 10px 0; }
header .top-header-bar ul {display: flex; align-items: center; }
header .social-icon ul {justify-content: flex-end; }
header .top-header-bar ul li + li {margin-left: 24px; }
header .top-header-bar ul li a {color: #fff; font-size: 14px; }
header .bottom-header-bar {padding: 19px 0; }
header .container, footer .container {padding: 0 28px; }
header .menu-header #menu-menu-header > li.contact-btn a:hover,.footer-contact-form input[type="submit"]:hover,.comment-form .submit:hover {background: transparent !important; color: #14233c; }
header .menu-header #menu-menu-header > li.contact-btn.about a {background: transparent !important; color: #14233c !important; }
header {background: #fff1e3; }
header .menu-header #menu-menu-header > li.contact-btn.about a:hover {background: #14233c !important; color: white !important; }

/*Banner-Css-Here*/
.banner-image figure, .banner-image figure div {
	width: 100%;
}
.banner-image img {
	border-radius: 20px;
	height: 621px !important;
	width: 100% !important;
	object-fit: cover;
}
.np-post-content {transition: 0.5s ease-in-out;}

.np-post-item:hover .np-post-content {
	bottom: 1%;	
	backdrop-filter: blur(10px);
	border-radius: 17px;

}
.copyright-box p, #menu-menu-footer li a {
    font-size: 12px !important;
}

.hero-banner {background-size: cover !important; padding: 0 0 !important;display: grid; place-items: center; }
.hero-banner h6 {font-size: 18px; }
.hero-banner h1 {font-size: 50px; font-weight: bold; margin-bottom: 15px; }
.hero-banner p {color: #fff; font-size: 16px; max-width: 649px; margin: auto; text-align: center !important; }
.comman-btn a {background: #14233c !important; color: #fff !important; padding: 13px 34px !important; display: inline-block !important; border: 1px solid #14233c !important; font-size: 16px !important; text-transform: uppercase !important; border-radius: 4px !important; }
.comman-btn a:hover {background-color: transparent !important; color: #14233c !important; }
/*.hero-banner::after {position: absolute; content: ""; left: 0; top: 0; width: 100%; height: 100%; background: #000000c9; }*/
.hero-banner .container {position: relative; z-index: 1; }

/*News-Section-Css-Here*/
.all-news h2,.why-choose-section h2 {margin-bottom: 39px; font-size: 42px; text-transform: capitalize; }
.lastest-post-wrapper {padding: 80px 0 !important; }
.all-news h5,.why-choose-section h5 {display: inline-block; background: #14233c; max-width: 141px; padding: 5px 11px; margin: auto; display: block; color: #fff !important; font-size: 15px; border-radius: 38px; margin-bottom: 9px; }
.np-post-item {height: 100%; position: relative; }
.np-latest-posts.row .col-md-4 {margin-bottom: 44px; }
.np-post-image img, .np-post-video iframe, .np-post-video video {width: 100% !important; border-radius: 18px; aspect-ratio: 2 / 2; object-fit: cover; }
.np-post-content h3{font-size:18px; margin:10px 0; }
.np-post-content h3 a {color: #fff; text-transform: capitalize; font-size: 22px; font-weight: bold; }
.np-post-content p {font-size: 15px; color: #fff; font-weight: 400; }
.btn-read a {color: #fff; display: inline-block; font-weight: 400; border-radius: 21px; font-size: 15px; text-decoration: underline; }
.btn-read { padding-top: 15px; margin-top: 21px; position: relative; }
.btn-read::after {background: #b0b0b0; position: absolute; content: ""; left: 0; top: 0; width: 100%; height: 1px; transition: 0.5s ease-in-out; }
.np-post-item .btn-read::before {background: #fff; position: absolute; content: ""; left: 0; top: 0; width: 0%; height: 1px; transition: 0.5s ease-in-out; }
.np-post-item:hover .btn-read::before {width: 100% !important; z-index: 9; }
.date-show {font-size: 18px !important; }
.vc_section.lastest-post-wrapper .wpb_text_column.wpb_content_element {margin: 0 !important; }
.np-post-image::after {position: absolute; content: ""; left: 0; top: 0; background: #00000061; width: 100%; height: 100%; pointer-events: none; }
.np-post-image {border-radius: 18px; overflow: hidden; position: relative; }

.postion-block-banner {
	position: absolute !important;
	top: 50%;
	transform: translateY(-50%);
}
.comman-inner-banner {
	height: 377px;
	background-size: cover !important;
	background-position: center center;
	display: grid;
	place-items: center;
	text-align: center;
	padding: 22px 0 !important;
}
.comman-inner-banner h2 {
	font-size: 50px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #fff;
	position: relative;
	z-index: 1;
	text-transform: capitalize;
}
.comman-inner-banner::after {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
}
.boxes-comman img {
	max-height: 63px !important;
}
.boxes-comman .wpb_single_image {
	margin-bottom: 24px;
}
.boxes-comman .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper {
	background: #fff1e3;
	text-align: center;
	padding: 53px 11px;
	border-radius: 11px;
	border: 1px solid #d77926;
	height: 100%;
}
.boxes-comman .wpb_text_column {
	margin: 0 !important;
}
.vc_section.why-choose-section {
	padding: 68px 0 !important;
	background: #ffe8d1;
}
.banner-image figure {
	position: relative;
	border-radius: 20px;
	overflow: hidden;
}
.banner-image figure::after {position: absolute; content: ""; left: 0; top: 0; background: #0000004f; width: 100%; height: 100%; }
.vc_section.hero-banner .wpb_single_image {
	margin: 0 !important;
}

.np-post-content {position: absolute; bottom: 0; left: 0; border: 0; padding: 18px; 		width: 99%;
	right: 0;
	margin: auto; }
/*single-Spost-Css-Here*/
.banner_section_single figure {height: 524px !important; position: relative;}
.banner_section_single figure img {width: 100% !important; height: 100% !important; object-fit: cover; }
.banner_section_single {position: relative; }
.banner_section_single .overly_content {position: absolute; bottom: 19%; left: 0; width: 100%; }
.banner_section_single figure::after {position: absolute; content: ""; left: 0; top: 0; width: 100%; height: 100%; background: #00000080; }
.post-category a {color: #fff; }
.post-category {margin: 0; color: #fff !important; font-size: 20px; }
.banner_section_single .overly_content h1 {color: #fff; font-weight: bold; text-transform: capitalize; margin-bottom: 16px; font-size: 41px; margin-top: 5px; }
.post-date {color: #fff; font-size: 17px; }
.comments-area {max-width: 100%; margin: 0; padding: 21px; background: #ffffff; border-radius: 12px; box-shadow: 0 10px 30px rgba(0,0,0,0.08); padding-top: 29px; }
.comment-reply-title {font-size: 28px; font-weight: 700; margin-bottom: 10px; color: #0d1b2a; }
.comment-notes, .logged-in-as {font-size: 14px; color: #6c757d; margin-bottom: 25px; }
.comment-form p {margin-bottom: 20px; }
.comment-form label {display: block; font-weight: 600; margin-bottom: 6px; color: #1b263b; }
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form textarea {width: 100%; padding: 10px 16px; border: 1px solid #dce1e7; border-radius: 8px; font-size: 15px; transition: all 0.3s ease; background: #f9fafc; }

.comment-form textarea {height: 65px; resize: vertical; }
.comment-form-cookies-consent {display: flex; align-items: flex-start; gap: 10px; font-size: 14px; color: #555; }
.comment-form-cookies-consent input {margin-top: 4px; }
.form-submit {margin-top: 30px; }
.comment-form .submit {background: #14233c; color: #fff; border: none; padding: 12px 30px; border-radius: 30px; max-width: 179px; border: 1px solid #14233c; }
.comment-form .required {color: #dc2626; }
@media (max-width: 768px) {.comments-area {padding: 25px; } .comment-reply-title {font-size: 22px; } }
 .sidbar-right {position: sticky; top: 0; z-index: 99; }

.sidebar-related-posts {padding: 20px; background: #f9f9f9; border-radius: 8px; }
.sidebar-related-posts h3 {margin-bottom: 20px !important; font-size: 28px; font-weight: 700; color: #0d1b2a; }
.content-site {padding: 73px 0; border-radius: 50px; margin-top: -44px; position: relative; z-index: 2; background: #fff1e3; }
.sidebar-related-posts ul {list-style: none; padding: 0; }
.sidebar-related-posts ul li {margin-bottom: 12px; }
.sidebar-related-posts ul li a {font-weight: 600; color: #222; text-decoration: none; }
.sidebar-related-posts ul li .date {display: block; font-size: 12px; color: #777; }
.related-item {display: flex; gap: 10px; margin-bottom: 15px; }
.related-item img {width: 70px !important; height: 70px !important; object-fit: cover; display: block; }
.related-item .content a {font-weight: 600; display: block; color: #000; font-size: 14px; }
.sidebar-related-posts {margin: 0; padding: 21px; background: #fbe0c6; border-radius: 12px; box-shadow: 0 10px 30px rgba(255, 249, 249, 0.08); padding-top: 29px; margin-bottom: 30px; }
.entry-content {position: relative; overflow: hidden; }
.title-cata-sec {background: #000; padding: 64px; margin-bottom: 59px; }
.title-cata-sec h1 {color: #fff; font-size: 30px; margin: 0; text-transform: capitalize; }
.banner_section_single .overly_content .entry-title {max-width: 919px; }
.content .date {font-size: 14px; }
 .about-section {padding: 81px 0 !important; }
.about-section img {aspect-ratio: 3 / 2.3; object-fit: cover; border-radius: 17px; width: 100%; }
.content-section-about h2 {font-size: 36px !important; position: relative; color: #000; margin-bottom: 24px; padding-bottom: 20px; }
.content-section-about h2:after{position: absolute; content: ""; bottom: 0; width: 100px; height: 4px; background: #000; left: 0;}





/* Pagination */
.np-pagination {margin-top: 40px; text-align: center; }
.np-pagination .page-numbers {display: inline-block; margin: 0 5px; padding: 8px 14px; border-radius: 6px; background: #f1f1f1; color: #333; text-decoration: none; font-size: 14px; width: 46px; height: 46px; display: inline-flex; justify-content: center; align-items: center; border-radius: 47px; }
.np-pagination .current {background: #14233c; color: #fff; }
/* Responsive */
@media (max-width: 991px) {.np-latest-posts {grid-template-columns: repeat(2, 1fr); } }
@media (max-width: 576px) {.np-latest-posts {grid-template-columns: 1fr; } }

footer.comment-meta {background: transparent !important; }
h2.comments-title {font-size: 19px; }
.comments-area a {color: #14233c; }
.comment-author.vcard img {border-radius: 47px; }
ol.children {margin-top: 27px; }
.comment-list {list-style: none !important; }
.reply a {background: #14233c; color: #fff; padding: 4px 24px; display: inline-block; border-radius: 28px; font-size: 14px; }
ol.children {margin-top: 19px; list-style: none; border-top: 1px solid #d9cfcf; padding-top: 20px; }
#footer-contact {border-radius: 50px; }
#footer-contact {border-radius: 50px; border-bottom-left-radius: 0 !important; border-bottom-right-radius: 0 !important; }


/*Footer-Css-Here*/
.info-footer p {display: block; margin: 25px 0; }
.footer-social ul {display: flex; align-items: center; }
.footer-social ul li + li {margin-left: 17px; }
.footer-social ul li a {color: #fff; font-size: 17px; width: 31px; height: 31px; display: inline-flex; background: #14233c; justify-content: center; align-items: center; border-radius: 3px; }
.copyright-box p {margin: 0; font-size: 15px; color: #fff; }
.copyright-box { background: #14233c; padding: 12px;  }
footer h2 {font-size: 24px; font-weight: bold; color: #14233c; }
.footer-menu ul li a {color: #000; text-transform: capitalize; font-size: 16px; }
.footer-menu li + li {margin-top: 11px; }
.footer-menu ul {margin-top: 20px; }
footer .info-footer img {height: auto !important; max-width: 336px; }
.contact-details ul li a {color: #000; text-transform: capitalize; font-size: 16px; }
.contact-details ul li + li {margin-top: 11px; }
.contact-details ul li i {margin-right: 7px; }
.footer-contact {margin-top: 20px; }

#menu-menu-footer {display: flex; align-items: center; justify-content: flex-end; }
#menu-menu-footer li a {color: #fff; font-size: 15px; }
#menu-menu-footer li {position: relative; padding-left: 11px; margin-left: 11px; }
#menu-menu-footer li:nth-child(1){border: none !important; padding: 0 !important; margin: 0 !important;}
#menu-menu-footer li::before {background: #b6b8bb; height: 84%; margin: auto; left: 0; width: 1px; content: ""; position: absolute; top: 0; bottom: 0; }
#menu-menu-footer li:nth-child(1)::before{display: none !important;}
.comman-button a {background: #14233c !important; color: #fff !important; border: none !important; padding: 12px 30px !important; border-radius: 30px !important; border: 1px solid #fff !important; text-transform: capitalize !important; font-size: 15px !important; padding-right: 46px !important; }
.comman-button {margin: 0 !important; }


.footer-contact-boxes {display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 20px; padding-top: 0; }
.contact-box {background: #fff; padding: 20px; border-radius: 15px; color: #fff; border: 1px solid #14233c; display: flex; }
.contact-box h4 {color: #14233c; font-size: 21px; }
.footer-contact-form input, .footer-contact-form textarea{width:100%; padding:15px; border-radius:30px; border:none; margin-bottom:15px;outline: 0; }
.footer-contact-form input[type="submit"] {background: #14233c; color: #fff; border: none; padding: 12px 30px; border-radius: 30px; max-width: 179px; border: 1px solid #14233c; }
.icon {background: #14233c; width: 59px; height: 59px; display: flex; justify-content: center; align-items: center; color: white; font-size: 27px; border-radius: 8px; }
.footer-contact-form textarea {height: 91px; resize: none; }
.footer-contact-form h3 {font-size: 24px; margin-bottom: 31px; }
.sub_btn .wpcf7-spinner {display: none; }
.sub_btn p, .sub_btn input {margin: 0; }
footer {background: #fbe0c6; padding-top: 41px; }
.footer-contact-form {padding: 32px 0 0; }
.content-contact p {margin: 0; color: #000; font-size: 14px; }
.content-contact {padding-left: 15px; width: calc(100% - 59px); }
.post-tags {margin-top: 0; }
.post-tags ul li {margin-bottom: 6px; }
.content-site img {border-radius: 7px; }
.content-site iframe {width: 100%; border-radius: 7px; }
.post-tags ul {display: flex; flex-wrap: wrap; gap: 8px; list-style: none; padding: 0; }
.post-tags ul li a {background: #fff1e3; padding: 6px 12px; border-radius: 20px; font-size: 14px; color: #333; text-decoration: none; border: 1px solid #d5d3d3; text-transform: capitalize; }
.post-tags-inner {margin: 0; margin-bottom: 0px; padding:0; padding-top: 21px;  border-radius: 12px; box-shadow: 0 10px 30px rgba(255, 249, 249, 0.08); }
.post-tags ul li a:hover {background: #14233c; color: #fff; }
.blog-search-box {margin-bottom: 24px; }
.blog-search-box form {position: relative; }
.blog-search-box input {width: 100%; height: 48px; padding: 0 50px 0 18px; border-radius: 30px; border: 1px solid #ddd; outline: none; font-size: 15px; }
.blog-search-box button {position: absolute; right: 6px; top: 50%; transform: translateY(-50%); width: 38px; height: 38px; border-radius: 50%; border: none; background: #000; color: #fff; cursor: pointer; }
.search-results .page-title {font-size: 22px !important; margin-top: 28px; }
 .np-post-box{animation: fadeUp 0.6s ease-in-out; }
@keyframes fadeUp{from{opacity:0; transform: translateY(30px); } to{opacity:1; transform: translateY(0); } }
 .vc_section.privacy-policy {padding: 88px 0 !important; }
 .privacy-policy h3 {font-size: 21px; font-weight: bold; }
 .privacy-policy h2 {font-size: 22px; margin-top: 30px; margin-bottom: 10px; color: #1e3799; }
.privacy-policy p {font-size: 16px; margin-bottom: 15px; }
.privacy-policy ul {padding-left: 20px; margin-bottom: 20px; }
 .privacy-policy ul li {list-style: disc; margin-bottom: 8px; }
.copyright-box {margin-top: 57px; }
.page-id-88 #footer-contact {
	border-radius: 0;
}

.boxes-comman {
	display: flex;
	flex-wrap: wrap;
}
.boxes-comman .vc_col-sm-4 > .vc_column-inner {
	height: 100%;
}

/* Breadcrumb Styling */
.np-breadcrumb {
	font-size: 14px;
	margin: 15px 0;
	color: #fff;
	position: relative;
	z-index: 1;
	text-transform: capitalize;
}

.np-breadcrumb a {
	color: #fff;
	text-decoration: none;
}

.np-breadcrumb a:hover {
    text-decoration: underline;
}

.np-breadcrumb span {
    margin: 0 6px;
    color: #999;
}
.vc_section.about-heading-section {
	padding-top: 82px !important;
	text-align: center !important;
}
.about-heading-section h2 {
	font-size: 36px !important;
	position: relative;
	color: #000;
}

.sec-comman-about ul {
	list-style: disc;
	margin-left: 14px;
}
.sec-comman-about ul li {
	margin-bottom: 9px !important;
}

.vc_section.important-des-sec {
	text-align: center;
	margin-bottom: 73px;
}






@media(max-width: 1500px){
.container {max-width: 1200px; margin: auto !important; }
.comman-inner-banner h2 {font-size: 39px; }

}

@media(max-width: 1300px){
.hero-banner h1 {font-size: 34px; }
.np-post-content h3 a {font-size: 20px; }
.banner_section_single .overly_content .entry-title {max-width: 723px; font-size: 29px; }
.content-section-about h2 {font-size: 28px !important;
}


}

@media(max-width: 991px){
.icon {width: 48px; height: 48px; font-size: 22px; }
.content-contact {width: calc(100% - 48px); }
.content-site .col-md-8, .content-site .col-md-4 {width: 100% !important; }
.sidebar-related-posts {display: none; }
.copyright-box .col-md-6 {width: 100% !important; text-align: center !important; }
.copyright-box .row {flex-direction: column-reverse; }
#menu-menu-footer {justify-content: center !important; }


}





@media(max-width: 767px){
body{overflow-x: hidden;}
header .top-header-bar ul {justify-content: center;    text-align: center;}
header .top-header-bar ul li + li {margin-left: 18px; }
.social-icon {margin-top: 6px; }
.bottom-header-bar .row {flex-wrap: nowrap; justify-content:space-between; }
.bottom-header-bar .col-md-4, .bottom-header-bar .col-md-8 {width: auto !important; }
header .container, footer .container {padding: 0 15px; }
header .site-braind img {height: 27px; width: auto !important; }
.hero-banner h1 {font-size: 24px; }
.footer-contact-boxes {grid-template-columns: 1fr; }
.footer-img {display: none; }
.banner_section_single figure {height: 327px !important; position: relative; }
.content-site {padding: 57px 0; border-radius: 0; margin-top: 0;}
#footer-contact {border-radius: 0; border-bottom-left-radius: 0 !important; border-bottom-right-radius: 0 !important; }
.lastest-post-wrapper {padding: 70px 0 !important;  border-radius: 0; margin-top: 0; }
.all-news h2,.why-choose-section h2 {font-size: 31px; }
.comman-inner-banner h2 {font-size: 29px;}
.comman-inner-banner {height: 224px; }
header .menu-header #menu-menu-header > li + li {margin-left: 3px; }
.privacy-policy h3 {font-size: 17px; font-weight: bold; }
.vc_section.privacy-policy {padding: 47px 0 !important; }
.banner-image img {border-radius: 20px; height: 454px !important; width: 100% !important; object-fit: cover; }
.vc_row.wpb_row.vc_row-fluid.container.postion-block-banner .vc_column-inner > .wpb_wrapper {padding: 0 22px; }
.hero-banner h6 {font-size: 16px; }
.hero-banner p {font-size: 14px;}
.comman-button a {padding: 10px 30px !important; font-size: 13px !important; padding-right: 46px !important; }
.np-post-content h3 a {font-size: 18px; }
.all-news h2,.why-choose-section h2 {font-size: 25px; }
.np-latest-posts.row .col-md-4 {margin-bottom: 23px; }
.contact-box h4 {color: #14233c; font-size: 18px; margin-bottom: 4px !important; }
.vc_row-fluid.container {padding: 0 !important; }
.sub_btn {text-align: center !important; }
header .menu-header #menu-menu-header > li.contact-btn a {padding: 7px 9px; font-size: 12px; }
.footer-contact-form input[type="submit"] {font-size: 14px; }
.footer-contact-form input, .footer-contact-form textarea {margin-bottom: 0;}
.banner_section_single .overly_content .entry-title {max-width: 723px; font-size: 22px; }
.post-category {font-size: 18px; }
.post-date {color: #fff; font-size: 14px; }
.about-section {padding: 39px 0 0 !important; }
.revers-mobile {display: flex; flex-direction: column-reverse !important; }
.boxes-comman .vc_col-sm-4 {margin-bottom: 22px; }
.vc_section.about-heading-section {padding-top: 59px !important; text-align: center !important; }
.vc_section.important-des-sec {text-align: left; margin-bottom: 18px; }

}


@media(max-width: 575px){
header .top-header-bar .col-md-8 ul {flex-direction: column; }
header .top-header-bar .col-md-8 ul li {margin: 0 !important; }




}
